Bug 118931 - "No such file or directory" for pluginrc
"No such file or directory" for pluginrc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-03-22 17:47 EST by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-02 20:36:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-03-22 17:47:49 EST
Description of problem:

After an installation on a "clean slate" opening gimp from
a terminal prompt produces the following message:

(gimp:31377): Gimp-Config-CRITICAL **: file gimpconfigwriter.c: line
96 (gimp_config_writer_new_file): assertion `error == NULL || *error
== NULL' failed
GIMP: Could not open '/home/michal/.gimp-1.3/pluginrc' for reading: No
such file or directory

The same error "Could not open '/home/michal/.gimp-1.3/pluginrc'...'
shows up also when trying to execute, for example, "ASCII to Image"
script from "Utils".

Version-Release number of selected component (if applicable):
gimp-2.0-1.pre3.4.1

How reproducible:
All them time.
Comment 1 Nils Philippsen 2004-03-23 03:53:24 EST
This should be fixed in gimp-2.0pre4 which will be delayed until after
test2 unfortunately (devel freeze). As a workaround, you can run
"touch ~/.gimp-1.3/pluginrc" before running gimp.
Comment 2 Nils Philippsen 2004-04-02 20:36:02 EST
Fixed in gimp-2.0.0.

Note You need to log in before you can comment on or make changes to this bug.